Gentoo Archives: gentoo-embedded

From: Wolfgang Meyerle <rotlicht@××××××.de>
To: gentoo-embedded@l.g.o
Subject: Re: [gentoo-embedded] crossdev mipsel toolchain compile problems
Date: Sun, 12 Nov 2006 13:08:28
Message-Id: AB47B851-F4A8-4EF7-BC0B-D3166ED8B280@online.de
In Reply to: Re: [gentoo-embedded] crossdev mipsel toolchain compile problems by Mike Frysinger
hm what architecture are you using?
I'm using amd64, nhext thing is that I thought it could depend on  
some use flags, but if I mask out everything with USE="-*" then I  
also get the same error.
Can anybody confirm that on an amd64 platform?
Ah, by the way I'm using gcc 4.1 but I also tried to update back to  
gcc 3.x.x doesn't help anyway...


Am 11.11.2006 um 11:33 schrieb Mike Frysinger:

> On 11/7/06, Wolfgang Meyerle <rotlicht@××××××.de> wrote: >> does anybody of you know why gcc fails in emerging gcc stage 2 in >> mipsel >> toolchain. > > no real information here ... `crossdev mipsel-gentoo-linux-uclibc` > works fine for me > -mike > -- > gentoo-embedded@g.o mailing list >
-- gentoo-embedded@g.o mailing list